<bugID>1391336<Summary>Add top sites editing, new snippets values, bug fixes to Activity Stream</Summary><Description>This will be an export of the activity-stream repo as of the following commit:

https://github.com/mozilla/activity-stream/commit/79b3c0891ab0821dd8b758f19003d01b96037ba2</Description></bugID>